VkDeviceGroupBindSparseInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | resourceDeviceIndex
uint32_t | memoryDeviceIndex

## Detailed Description

Definition at line 4082 of file vulkan_core.h.

## Field Documentation

## memoryDeviceIndex

uint32_t VkDeviceGroupBindSparseInfo::memoryDeviceIndex

Definition at line 4086 of file vulkan_core.h.

## pNext

const void* VkDeviceGroupBindSparseInfo::pNext

Definition at line 4084 of file vulkan_core.h.

## resourceDeviceIndex

uint32_t VkDeviceGroupBindSparseInfo::resourceDeviceIndex

Definition at line 4085 of file vulkan_core.h.

## sType

VkStructureType VkDeviceGroupBindSparseInfo::sType

Definition at line 4083 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h